class MetaDataFromFile(KellerNukePlugin):
    def configurePlugin(self):
        self.menu = nuke.menu("Nodes")
        # m = menu.addMenu("&Edit")
        m = self.menu.addMenu("Workgroup")

        m.addCommand("MetaDataFromFile", "reload(metaDataFromFile); metaDataFromFile.createNode();")

    def unconfigurePlugin(self):
        pass



def unconfigurePlugin(self):
     pass
    # TODO: implement

